# Flying Snake
>*Tiny beast, unaligned*
>___
>- **Armor Class** 14
>- **Hit Points** 5 (2d4)
>- **Speed** 30 ft., fly 60 ft., swim 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|4 (-3)|18 (+4)|11 (+0)|2 (-4)|12 (+1)|5 (-3)|
>___
>- **Senses** blindsight 10 ft., passive Perception 11
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 #beast/cr/5 #beast/cr/6 #beast/cr/7 #beast/cr/8 (25 XP)
>___
>***Flyby.*** The snake doesn't provoke opportunity attacks when it flies out of an enemy's reach.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 1 piercing damage plus 7 (3d4) poison damage.

## Flying Snake

A flying snake is a brightly colored, winged serpent found in remote jungles. Tribespeople and cultists sometimes domesticate flying snakes to serve as messengers that deliver scrolls wrapped in their coils.